<?php
// Verifica se houve uma requisição POST
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Configurações do banco de dados
    $servername = "localhost"; // Nome do servidor MySQL
    $username = "kaltekgo_cftv"; // Nome de usuário do MySQL
    $password = "cftv@colegioavila"; // Senha do MySQL
    $dbname = "kaltekgo_avila_cftv"; // Nome do banco de dados

    // Dados recebidos via POST
    $dados = array(
        "campo1" => $_POST["nome_mae"],
        "campo2" => $_POST["cpf_mae"],
        "campo3" => $_POST["nome_pai"],
        "campo4" => $_POST["cpf_pai"],
        "campo5" => $_POST["matricula"],
        "campo6" => $_POST["nome_aluno"],
        "campo7" => $_POST["turno"],
        "campo8" => $_POST["turma"],
        "campo9" => $_POST["sala"],
		"campo10" => $_POST["nivel"]
    );

    // Criar conexão com o banco de dados
    $conn = new mysqli($servername, $username, $password, $dbname);

    // Verificar a conexão
    if ($conn->connect_error) {
        die("Erro de conexão: " . $conn->connect_error);
    }

    // Preparar e executar a consulta para inserir os dados
   $sql = "INSERT INTO usuarios (nome, login,senha,nivel) 
            VALUES (?, ?, ?, ?)";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ssss", 
        $dados["campo1"], 
        $dados["campo2"], 
        $dados["campo2"], 
        $dados["campo10"]
    );
    if ($stmt->execute()) {
        echo "";
    } else {
        echo "" . $conn->error;
    }

    // Fechar a conexão com o banco de dados
    $stmt->close();
    $conn->close();
} else {
    echo "Método inválido.";
}
?>
<?php
// Verifica se houve uma requisição POST
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Configurações do banco de dados
    $servername = "localhost"; // Nome do servidor MySQL
    $username = "kaltekgo_cftv"; // Nome de usuário do MySQL
    $password = "cftv@colegioavila"; // Senha do MySQL
    $dbname = "kaltekgo_avila_cftv"; // Nome do banco de dados

    // Dados recebidos via POST
    $dados = array(
        "campo1" => $_POST["nome_mae"],
        "campo2" => $_POST["cpf_mae"],
        "campo3" => $_POST["nome_pai"],
        "campo4" => $_POST["cpf_pai"],
        "campo5" => $_POST["matricula"],
        "campo6" => $_POST["nome_aluno"],
        "campo7" => $_POST["turno"],
        "campo8" => $_POST["turma"],
        "campo9" => $_POST["sala"],
		"campo10" => $_POST["nivel"]
    );

    // Criar conexão com o banco de dados
    $conn = new mysqli($servername, $username, $password, $dbname);

    // Verificar a conexão
    if ($conn->connect_error) {
        die("Erro de conexão: " . $conn->connect_error);
    }

    // Preparar e executar a consulta para inserir os dados
   $sql = "INSERT INTO usuarios (nome, login,senha,nivel) 
            VALUES (?, ?, ?, ?)";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ssss", 
        $dados["campo3"], 
        $dados["campo4"], 
        $dados["campo4"], 
        $dados["campo10"] 
    );
    if ($stmt->execute()) {
        echo "";
    } else {
        echo "" . $conn->error;
    }

    // Fechar a conexão com o banco de dados
    $stmt->close();
    $conn->close();
} else {
    echo "Método inválido.";
}
?>

<?php
// Verifica se houve uma requisição POST
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Configurações do banco de dados
   $servername = "localhost"; // Nome do servidor MySQL
    $username = "kaltekgo_cftv"; // Nome de usuário do MySQL
    $password = "cftv@colegioavila"; // Senha do MySQL
    $dbname = "kaltekgo_avila_cftv"; // Nome do banco de dados

    // Dados recebidos via POST
    $dados = array(
        "campo1" => $_POST["nome_mae"],
        "campo2" => $_POST["cpf_mae"],
        "campo3" => $_POST["nome_pai"],
        "campo4" => $_POST["cpf_pai"],
        "campo5" => $_POST["matricula"],
        "campo6" => $_POST["nome_aluno"],
        "campo7" => $_POST["turno"],
        "campo8" => $_POST["turma"],
        "campo9" => $_POST["sala"],
		"campo10" => $_POST["nivel"]
    );
    
    // Criar conexão com o banco de dados
    $conn = new mysqli($servername, $username, $password, $dbname);

    // Verificar a conexão
    if ($conn->connect_error) {
        die("Erro de conexão: " . $conn->connect_error);
    }

    // Preparar e executar a consulta para inserir os dados
   $sql = "INSERT INTO cftv (nome_aluno, login, identificador_turma, turno, matricula, sala) 
            VALUES (?, ?, ?, ?, ?, ?)";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ssssss", 
        $dados["campo6"], 
        $dados["campo2"], 
        $dados["campo8"], 
        $dados["campo7"], 
        $dados["campo5"], 
        $dados["campo9"]        
    );
    if ($stmt->execute()) {
        echo "";
    } else {
        echo "" . $conn->error;
    }

    // Fechar a conexão com o banco de dados
    $stmt->close();
    $conn->close();
} else {
    echo "Método inválido.";
}
?>
<?php
$titulo = $_POST['nome_aluno'];
// Verifica se houve uma requisição POST
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Configurações do banco de dados
 $servername = "localhost"; // Nome do servidor MySQL
    $username = "kaltekgo_cftv"; // Nome de usuário do MySQL
    $password = "cftv@colegioavila"; // Senha do MySQL
    $dbname = "kaltekgo_avila_cftv"; // Nome do banco de dados

    // Dados recebidos via POST
    $dados = array(
        "campo1" => $_POST["nome_mae"],
        "campo2" => $_POST["cpf_mae"],
        "campo3" => $_POST["nome_pai"],
        "campo4" => $_POST["cpf_pai"],
        "campo5" => $_POST["matricula"],
        "campo6" => $_POST["nome_aluno"],
        "campo7" => $_POST["turno"],
        "campo8" => $_POST["turma"],
        "campo9" => $_POST["sala"],
		"campo10" => $_POST["nivel"]
    );

    // Criar conexão com o banco de dados
    $conn = new mysqli($servername, $username, $password, $dbname);

    // Verificar a conexão
    if ($conn->connect_error) {
        die("Erro de conexão: " . $conn->connect_error);
    }

    // Preparar e executar a consulta para inserir os dados
   $sql = "INSERT INTO cftv (nome_aluno, login, identificador_turma, turno, matricula, sala) 
            VALUES (?, ?, ?, ?, ?, ?)";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ssssss", 
        $dados["campo6"], 
        $dados["campo4"], 
        $dados["campo8"], 
        $dados["campo7"], 
        $dados["campo5"], 
        $dados["campo9"]        
    );
	$titulo = $_POST['nome_aluno'];
    if ($stmt->execute()) {
        echo "<script>alert('ALUNO(A) " .$titulo. " FOI CADASTRADO(A) COM SUCESSO.'); window.location='cadastroAluno.php';</script>";		      
    } else {
        echo "Erro ao inserir dados: " . $conn->error;
    }

    // Fechar a conexão com o banco de dados
    $stmt->close();
    $conn->close();
} else {
    echo "Método inválido.";
}
?>